Subject: [Pwg-Announce] RFC 5646 - IETF Tags for Identifying Languages

From: Ira McDonald <[email-masked]>
Date: Wed, 9 Sep 2009 15:28:50 -0400

Hi,

For all PWG and other standards specs, the successor to RFC
4646/3066/1766.

Huge expansion of the IANA Language Subtag Registry (parts
of language tags), adding over 7,000 new entries (by RFC
5645 update to RFC 4645).

Pete Zehler - some ABNF updates we should look at for
our pattern in PWG Semantic Model XML Schema.

Like RFC 4646, this new version keeps the dreadful infix
of script code BETWEEN the primary language code and
the country/region code.  Implementors beware.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Chair - Linux Foundation Open Printing WG
Blue Roof Music/High North Inc
email: [email-masked]
winter:
  579 Park Place  Saline, MI  48176
  734-944-0094
summer:
  PO Box 221  Grand Marais, MI 49839
  906-494-2434

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
pwg-announce mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/pwg-announce